cancelar
Mostrando resultados para 
Mostrar  solo  | Buscar en cambio 
Quiere decir: 

Haz una pregunta

Busca respuestas en las conversaciones iniciadas por otros usuarios. Si no encuentras la respuesta que necesitas, haz una nueva pregunta.

cancelar
Mostrando resultados para 
Mostrar  solo  | Buscar en cambio 
Quiere decir: 

No compatible con mi ipad

No compatible con mi ipad

Gabrielareav
Nivel 2
A pesar de que esté actualizado el iOS no me deja descargar la aplicación en iPad, hay al una forma de tener acceso a la aplicación? Sin que tenga que ser un iPad nuevo, ya que el mío es una generación anterior
2 Respuestas

Re: No compatible con mi ipad

Rich
Super User II

¿Estás ejecutando al menos iOS 11 en tu iPad? Las versiones anteriores de iOS ya no son compatibles, y Dropbox no se puede instalar en ellas.

Re: No compatible con mi ipad

Rita
Dropboxer

¡Hola @Gabrielareav , bienvenida al foro de la Comunidad de Dropbox!

En este enlace tienes los requisitos del sistema para ejecutar Dropbox en cualquier dispositivo.  Por favor, revísalo y en el caso de que tu iPad cumpla con dichos requisitos, no dudes en hacérmelo saber para seguir investigando tu incidencia.

¡Un saludo!


Rita
Community Moderator @ Dropbox
https://dropbox.com/support


Corazón ¿Te ha sido de ayuda este post? Si es así dale un like un poco más abajo. 
:white_check_mark: ¿Te ha ayudado este post a resolver tu caso/duda? Si es así, por favor, haz clic en el botón 'Aceptar como solución'  para que otros usuarios la puedan encontrar.
:arrows_counterclockwise: ¿Todavía sin una solución? ¡Pregúntame! 

Who's talking

Colaboradores principales para esta publicación

  • User avatar
    Rita Dropboxer
  • User avatar
    Rich Super User II
¿Qué significan los niveles de usuario de Dropbox?
¿Necesitas más soporte?